.clearfix2 {
  display: none;
}
.clearfix2:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.font-heading {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.font-heading-mobile {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
body {
  font-weight: normal;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol,
ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
/* html5 enabling styles todo html5shiv */
nav,
article,
section,
header,
footer,
figure {
  display: block;
}
.hide {
  display: none !important;
}
figure {
  padding: 0;
  margin: 0;
}
img {
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
}
/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
}
/* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
}
/* IE7 */
body {
  font-family: "Trebuchet MS", "Lucida Grande", sans-serif;
  font-size: 13px;
  line-height: 1.7692307692307692em;
  background: #dee0d9;
  padding-top: 3.5384615384615383em;
}
/* Für alte Browser ohne media queries:  schmales zentriertes layout ausleifern;
 */
section#page,
nav#contact_teaser ul,
footer#primary_footer {
  max-width: 552px;
  margin: 0 auto;
}
section#page {
  padding: 0 4% 7.076923076923077em 4%;
  background: #eaede1;
  overflow: hidden;
}
section#page > :last-child {
  margin-bottom: 0;
}
footer#primary_footer {
  color: #747670;
  padding: 1.7692307692307692em 4% 1.7692307692307692em 4%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
footer#primary_footer a {
  color: #747670;
  text-decoration: none;
}
footer#primary_footer a:hover {
  text-decoration: underline;
}
.a {
  /*	color: #506670;*/
  /*	color: #1779a7;*/
  /*	color: #29579D;*/
  color: #21497b;
  text-decoration: underline;
  /*	border-bottom: solid #7eaae0 1px;*/
}
.hover {
  text-decoration: none;
}
a {
  /*	color: #506670;*/
  /*	color: #1779a7;*/
  /*	color: #29579D;*/
  color: #21497b;
  text-decoration: underline;
  /*	border-bottom: solid #7eaae0 1px;*/
}
a:hover {
  text-decoration: none;
}
a.secondary {
  /*	color: #000;*/
  text-decoration: none;
  /*	color: #21497b;*/
  /*	text-decoration: none;*/
}
a.secondary:hover {
  text-decoration: underline;
}
strong {
  font-weight: bold;
}
header#primary_header {
  padding-top: 3.5384615384615383em;
  margin-bottom: 0.8846153846153846em;
  position: relative;
}
header#primary_header hgroup {
  display: block;
}
header#primary_header h1 {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: bold;
  font-size: 2em;
  line-height: 0.8846153846153846em;
  margin-bottom: 0.4423076923076923em;
}
header#primary_header h1 span.name {
  white-space: nowrap;
}
header#primary_header h2 {
  font-size: 1.2307692307692308em;
  line-height: 1.4375em;
  color: #444;
  /*	background: blue;*/
}
header#primary_header h1 a {
  text-decoration: none;
  color: inherit;
}
header#primary_header h1 a:hover {
  /*	border: none;*/
  text-decoration: underline;
}
header#primary_header h2 a {
  color: #444;
  text-decoration: none;
  /*		font-weight: bold;*/
}
header#primary_header h2 a strong {
  color: #21497b;
}
header#primary_header h2 a:hover {
  text-decoration: underline;
  color: #21497b;
}
/*


header#primary_header h1 a span {
	display: none;
}

header#primary_header h1 a:hover span {
	display: inline;
	color: blue;
}
*/
div#branding {
  width: 20%;
  /*	margin-right: 4%;*/
  position: absolute;
  right: 4%;
  bottom: -0.16em;
  /*	margin-right: 4%;*/
  /*	bottom: 0.3em;*/
  /*	width: 330px;*/
  /*	margin-top: 2em;*/
  display: none;
}
div#branding a {
  display: block;
}
div#branding img {
  /*	height: 8em;*/
  display: inline;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}
nav#contact_teaser {
  position: absolute;
  left: 0;
  top: 0.8846153846153846em;
  width: 100%;
  /*	background: url("../images/stripes2.png") repeat-x transparent;*/
  /*	height: 1.7em;*/
  /*	margin-bottom: 1.2em;	*/
  height: 1.7692307692307692em;
  overflow: hidden;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  color: #747670;
  /*li:last-of-type:after {
		content: "·";
		text-align: center;
		width: 1.7em;
		display: inline-block;
		color: #888;
	}*/
}
nav#contact_teaser:hover {
  color: #000000;
}
nav#contact_teaser ul {
  padding: 0 4% 0 4%;
}
nav#contact_teaser li {
  /*position: absolute;
		top: 1em;
		left: 4%;*/
  display: none;
  white-space: nowrap;
  /*		margin-right: 1.7em;*/
}
nav#contact_teaser li:first-of-type {
  /*		margin-left: -1.7em;*/
}
nav#contact_teaser li:first-of-type:before {
  display: none;
}
nav#contact_teaser li:before {
  content: "·";
  text-align: center;
  width: 1.7em;
  display: inline-block;
  color: #aaa;
}
nav#contact_teaser li.phone,
nav#contact_teaser li.inquiry,
nav#contact_teaser li.directions,
nav#contact_teaser li.contact {
  display: inline;
}
nav#contact_teaser a {
  text-decoration: none;
}
nav#contact_teaser a:hover {
  text-decoration: underline;
}
nav#contact_teaser strong {
  font-weight: normal;
}
nav#primary_navigation {
  font-size: 1.2307692307692308em;
  line-height: 2.3258750000000004em;
  margin-bottom: 3.4241249999999996em;
  /*	margin-bottom: 1em*@line_height/16;*/
}
nav#primary_navigation ul {
  background-color: #9abe57;
  /* home */
  /* about */
  /* home */
}
nav#primary_navigation ul li {
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
}
nav#primary_navigation ul li.page-item-3 {
  width: 20%;
}
nav#primary_navigation ul li.page-item-372 {
  width: 30%;
}
nav#primary_navigation ul a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  color: #ebf2d4;
  font-weight: bold;
  text-decoration: none;
  border: solid 1px;
  border-color: #accf66 #8bad4b #8bad4b #accf66;
  /*	border-right: solid 1px #8bad4b;*/
  background-color: #9abe57;
  position: relative;
  z-index: 1;
  /*			padding: 0 0.7em;*/
}
nav#primary_navigation ul a:hover {
  /*	opacity: 0.8;*/
  color: white;
}
nav#primary_navigation ul li.current_page_item a {
  /*	opacity: 0.5;*/
  color: white;
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
  z-index: 0;
}
nav#primary_navigation ul li.page-item-3 a {
  text-indent: -9999px;
  /*			width: 16px;*/
  /* todo per data uri */
  background-image: url("../images/home-active.png");
  /* home.png mit 80% transparenz */
  background-repeat: no-repeat;
  background-position: center center;
  /*			padding: 0 0.8em;*/
}
nav#primary_navigation ul li.page-item-3 a:hover,
nav#primary_navigation ul li.page-item-3.current_page_item a {
  background-image: url("../images/home.png");
}
nav#primary_navigation ul li {
  display: none;
}
nav#primary_navigation ul li.page-item-3,
nav#primary_navigation ul li.page-item-2,
nav#primary_navigation ul li.page-item-372,
nav#primary_navigation ul li.page-item-33 {
  display: block;
}
nav#primary_navigation ul ul.expanded li {
  display: block;
}
nav#primary_navigation ul ul.expanded li.more {
  display: none;
}
/*


nav#primary_navigation {
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.2em;
	background: url("../images/stripes.png");
	background: #9abe57;
}

nav#primary_navigation ul {
	background: #9abe57;
	
}

nav#primary_navigation li {
	margin-bottom: 0.3em;
	margin-right: 0.3em;
	

}

nav#primary_navigation ul a {
	padding: 0 0.6em;
	line-height: 1.8em;
	
	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	
	border-width: 0 1px 1px 0;
	
}

nav#primary_navigation ul li.home {
	display: none;
	
}

nav#primary_navigation ul li.home a {
	padding: 0 0.6em;
}

nav#primary_navigation li.more {
	opacity: 0.8;
}*/
section.content {
  font-size: 1.0769230769230769em;
  line-height: 1.6428571428571428em;
  margin-bottom: 3.2857142857142856em;
  /*	max-width: 500px;*/
}
section.content article {
  margin-bottom: 3.2857142857142856em;
}
section.content :last-child {
  margin-bottom: 0;
}
section.content h1,
section.content h2 {
  font-size: 1.8571428571428572em;
  line-height: 0.8846153846153846em;
  margin-bottom: 0.8846153846153846em;
  font-weight: bold;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
section.content h1 a,
section.content h2 a {
  text-decoration: none;
}
section.content h1 a:hover,
section.content h2 a:hover {
  text-decoration: underline;
}
section.content h3 {
  text-transform: uppercase;
  font-weight: bold;
  /*		margin-bottom: 1em*@line_height/14;*/
}
section.content p {
  margin-bottom: 1.6428571428571428em;
}
section.content img {
  max-width: 100%;
  display: block;
  /* override src attribute */
  height: auto !important;
}
section.content li {
  list-style: disc;
  display: list-item;
  /*	float: left;*/
  margin-left: 1em;
}
section.content div.post p.info {
  color: #666;
}
section.content img#logo_fachverband {
  /*reset*/
  padding: 0;
  margin: 0;
  background: none;
  width: 45.833333333333336%;
  float: right;
  margin-left: 3%;
  margin-bottom: 3%;
}
/* bilder mit rahmen */
section.content-primary img {
  padding: 1.2321428571428572em 1.2321428571428572em;
  background: #f1f3eb;
  background: rgba(255, 255, 255, 0.4);
  margin-left: -1.2321428571428572em;
  margin-right: -1.2321428571428572em;
  border-radius: 3px;
}
section.content-secondary {
  font-size: 1.0384615384615385em;
  line-height: 1.7037037037037037em;
}
section.content-secondary article {
  padding: 1.2777777777777777em 1.2777777777777777em;
  background: #f1f3eb;
  background: rgba(255, 255, 255, 0.4);
  /*		background: rgba(0,0,0,0.1);*/
  border-radius: 3px;
  margin-bottom: 3.4074074074074074em;
  margin-left: -1.2777777777777777em;
  margin-right: -1.2777777777777777em;
}
section.content-secondary h2 {
  font-size: 1.4814814814814814em;
  line-height: 1.15em;
  margin-bottom: 0.575em;
  font-weight: bold;
  /*		color: #5c5c5a;*/
  /*		color: #3c3c3a;*/
  /*		.opacity(75);*/
  -webkit-text-shadow: 1px 1px 1px #ffffff;
  -moz-text-shadow: 1px 1px 1px #ffffff;
  text-shadow: 1px 1px 1px #ffffff;
}
section.content-secondary h2 a {
  text-decoration: none;
  /*			color: #21497b;*/
}
section.content-secondary :last-child {
  margin-bottom: 0;
}
/* GALLERY */
.gallery_variant dl.gallery-item dt.gallery-icon {
  /* reset */
  padding: 0;
  background: none;
}
.gallery_variant dl.gallery-item dt.gallery-icon img {
  padding: 1.2321428571428572em;
  background: #f1f3eb;
}
div.gallery {
  margin-bottom: 1.2321428571428572em;
  margin-left: -1.8482142857142858em;
  margin-right: -1.8482142857142858em;
  border-radius: 3px;
  /*	background: #f1f3eb;*/
  /*	.gallery_variant;*/
}
div.gallery dl.gallery-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* column gap */
  padding: 0 0.6160714285714286em;
  float: left;
  margin-bottom: 1.2321428571428572em;
}
div.gallery dl.gallery-item dt.gallery-icon {
  padding: 1.2321428571428572em;
  background: #f1f3eb;
  margin-bottom: 0.4107142857142857em;
}
div.gallery dl.gallery-item dt.gallery-icon img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* reset from section.content-primary img */
  padding: 0;
  background: none;
  margin: 0;
  border-radius: 0;
  width: auto;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}
div.gallery dl.gallery-item dd.gallery-caption {
  display: block;
  margin: 0 1.4375em;
  font-size: 0.8461538461538461em;
  line-height: 1.9166666666666667em;
  color: #666;
  text-align: center;
}
body.no-js div.gallery dl.gallery-item dt.gallery-icon img {
  /* overwrite width/height attributes of wordpress’ generated img tags */
  width: auto !important;
  height: auto !important;
}
div.diashow {
  margin-bottom: 1.2321428571428572em;
  position: relative;
}
div.diashow div.scroll_container {
  overflow: hidden;
  margin-left: -1.8482142857142858em;
  margin-right: -1.8482142857142858em;
}
div.diashow div.gallery {
  /*reset*/
  margin-left: 0;
  margin-right: 0;
}
div.diashow a.previous_page,
div.diashow a.next_page {
  display: block;
  height: 44px;
  width: 44px;
  text-indent: -9999px;
  line-height: 44px;
  position: absolute;
  top: -56px;
  cursor: pointer;
  color: #708697;
  /*		text-decoration: none;*/
  -moz-opacity: 0.6;
  -webkit-opacity: 0.6;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
div.diashow a.previous_page.disabled,
div.diashow a.next_page.disabled {
  -moz-opacity: 0.15;
  -webkit-opacity: 0.15;
  filter: alpha(opacity=15);
  opacity: 0.15;
  cursor: default;
}
div.diashow a.previous_page {
  /*		padding-left: 33px;*/
  background: url("../images/gallery-previous_page.png?a") no-repeat right center;
  right: 33px;
  /*		margin-left: -22px;*/
}
div.diashow a.next_page {
  /*		text-align: right;*/
  /*		padding-right: 33px;*/
  right: 0;
  margin-right: -1.8482142857142858em;
  /*		margin-right: -22px;*/
  background: url("../images/gallery-next_page.png?a") no-repeat left center;
}
/* deprecated */
p.gallery {
  position: relative;
  overflow: hidden;
}
p.gallery:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
p.gallery img {
  /* 2 nebeneinander */
  width: 49%;
  display: block;
  float: left;
}
p.gallery a.previous_page,
p.gallery a.next_page {
  display: block;
  display: none;
  height: 100%;
  width: 44px;
  text-indent: -9999px;
  position: absolute;
  top: 0;
}
p.gallery a.previous_page {
  background: url("../images/gallery-next_page.png") no-repeat right center;
  left: 0;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  transform: scaleX(-1);
}
p.gallery a.next_page {
  right: 0;
  background: url("../images/gallery-next_page.png") no-repeat right center;
}
/*::selection {
	background: #accf66;
}
::-moz-selection {
	background: #accf66;
}
*/
/* deprecated: */
article.teaser {
  padding-top: 3em;
  padding-bottom: 1.5em;
  padding-right: 18em;
  position: relative;
  min-height: 14.5em;
  margin-top: 3em;
  margin-bottom: 3em;
  border-top: dashed #d5e2bc 0.2em;
}
article.teaser:first-of-type {
  border: none;
  padding-top: 0;
}
article.teaser figure {
  width: 16em;
  height: 16em;
  background: url("../images/stripes.png");
  position: absolute;
  top: 3em;
  right: 0;
}
article.teaser figure img {
  max-width: 16em;
  max-height: 16em;
  min-width: 100%;
  /*	min-height: 100%;*/
  /*	float: right;*/
}
article.teaser h2 {
  font-weight: bold;
  margin-bottom: .71428571428571428571em;
  font-size: 1.4em;
}
article.teaser h2 a {
  text-decoration: none;
}
article.teaser h2 a:hover {
  color: black;
}
section.blog_teaser {
  color: #747670;
  margin-bottom: 1.7em;
}
section.blog_teaser h2,
section.blog_teaser h2 a {
  color: #333;
  text-decoration: none;
}
section.blog_teaser h3 {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
section.blog_teaser h3 a {
  color: #747670;
  text-decoration: none;
}
section.blog_teaser h3 a:hover {
  text-decoration: underline;
}
section.blog_teaser li {
  color: #21497b;
}
section.blog_teaser li a {
  color: #21497b;
  text-decoration: underline;
}
section.blog_teaser li a:hover {
  text-decoration: none;
}
section.blog_teaser li.more,
section.blog_teaser li.more a {
  color: #747670;
  white-space: nowrap;
}
p.blog_teaser2 {
  color: #747670;
}
p.blog_teaser2 a {
  color: #747670;
}
div#parkschuetzer {
  display: none;
}
@media screen and (min-width: 480px) {
  nav#contact_teaser li.mobile {
    display: inline;
  }
  p.gallery img {
    /* 3 nebeneinander */
    width: 32%;
    /*		margin-right: 1%;*/
    /*		margin-bottom: 1%;*/
  }
  section.content-secondary p.gallery img {
    /* 2 nebeneinander */
    width: 49%;
  }
  section.content img#logo_fachverband {
    width: 33.333333333333336%;
    float: right;
    margin-left: 3%;
    margin-bottom: 3%;
  }
}
@media screen and (min-width: 600px) {
  body {
    padding: 3.4em 1.7em 1.7em 1.7em;
  }
  nav#contact_teaser,
  footer#primary_footer {
    text-align: center;
  }
  section#page {
    background: url("../images/handmadepaper_gefaerbt.png") repeat #eaede1;
    box-shadow: 0 1px 1px #aaa;
    border-radius: 2px;
    max-width: none;
  }
  header#primary_header {
    padding-top: 3.5384615384615383em;
    max-width: 1024px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  header#primary_header hgroup {
    display: block;
    margin-left: 0.5%;
    width: 66.66666666666667%;
  }
  header#primary_header h1 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    /*			margin-bottom: 0.1em;*/
  }
  div#branding {
    display: block;
    right: 1%;
    width: 30%;
  }
  nav#primary_navigation ul {
    /* home */
    /* blog */
    /* leistungen */
    /* referenzen */
  }
  nav#primary_navigation ul li,
  nav#primary_navigation ul li.page-item-3,
  nav#primary_navigation ul li.page-item-372 {
    width: 16.666%;
  }
  nav#primary_navigation ul li {
    display: block;
  }
  nav#primary_navigation ul li.page-item-3 {
    width: 12.499500000000001%;
  }
  nav#primary_navigation ul li.page-item-2 {
    width: 12.499500000000001%;
  }
  nav#primary_navigation ul li.page-item-10 {
    width: 20.8325%;
  }
  nav#primary_navigation ul li.page-item-28 {
    width: 20.8325%;
  }
  /* schatten-nur-unten-hack */
  /*nav#primary_navigation ul li.home:before {
		content: "";
		display: block;
		height: 2.3em;
		background: #9abe57;
		width: 15px;
		float: left;
		margin-left: -15px;
		margin-top: 1px;
		position: relative;
		z-index: 2;
	}*/
  /*nav#primary_navigation ul:before {
		content: "";
		display: block;
		height: 10px;
		background: #eaede1;
		width: 89%;
		position: absolute;
		margin-top: -10px;
		z-index: 2;
		box-sizing: border-box;
	
	}*/
  /*nav#primary_navigation ul li.home.active a {
		border-left-color: #9abe57;
	}
*/
  section.content {
    margin-left: 4%;
    margin-right: 4%;
  }
  section.content h1,
  section.content h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  }
  div#parkschuetzer {
    display: block;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 99;
  }
}
@media screen and (min-width: 768px) {
  header#primary_header {
    padding-top: 5.3076923076923075em;
  }
  header#primary_header hgroup {
    width: 66.66666666666667%;
  }
  header#primary_header h1 {
    /*			margin-top: 0.25em*@line_height/26;*/
    margin-bottom: 0.17692307692307693em;
  }
  header#primary_header h2 {
    /*			font-size: 1em*18/@font_size;*/
  }
  footer#primary_footer {
    /*		padding-right: 2.5%;*/
  }
  footer#primary_footer p {
    /*		text-align: right;*/
  }
  div#branding {
    width: 29.166666666666668%;
    right: 0;
  }
  /*	figure.feature-primary img {
	  -webkit-animation-name: feature_768;
	  -webkit-animation-timing-function: ease-in-out;
	  -webkit-animation-iteration-count: 2;
		-webkit-animation-direction: alternate;
	  -webkit-animation-duration: 20s;
	}*/
  nav#primary_navigation {
    /*		margin-bottom: 2.55em;*/
  }
  nav#primary_navigation ul {
    /* home */
  }
  nav#primary_navigation ul li,
  nav#primary_navigation ul li.page-item-372,
  nav#primary_navigation ul li.page-item-2,
  nav#primary_navigation ul li.page-item-10,
  nav#primary_navigation ul li.page-item-28 {
    width: 16.666%;
  }
  nav#primary_navigation ul li.page-item-3 {
    width: 8.333333%;
  }
  section.content {
    margin-left: 4.166666666666666666%;
    margin-right: 0;
  }
  section.content img#logo_fachverband {
    width: 33.333333333333336%;
    float: right;
    margin-left: 3%;
  }
  section.content-primary,
  section.content-supplementary {
    width: 50%;
    float: left;
  }
  section.content-secondary {
    width: 37.5%;
    /*		.offset(14);*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    clear: right;
    margin-right: 2.0833333333333335%;
    margin-top: -0.42592592592592593 2.0833333333333335%;
  }
  section.content-secondary article {
    /* reset */
    margin-left: 0;
    margin-right: 0;
  }
  section.content-supplementary {
    clear: left;
  }
}
@media screen and (min-width: 896px) {
  header#primary_header {
    padding-top: 5.3076923076923075em;
  }
  div#branding {
    width: 25%;
    right: 0;
  }
}
@media screen and (min-width: 1024px) {
  header#primary_header {
    padding-top: 7.076923076923077em;
  }
  section#page,
  nav#contact_teaser ul,
  footer#primary_footer {
    max-width: 1024px;
    margin: 0 auto;
  }
  div#branding {
    width: 25%;
    right: 1%;
  }
  article.teaser {
    max-width: 40%;
  }
}
figure.feature-primary {
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  background: url("../images/stripes.png");
  overflow: hidden;
  position: relative;
  /*	display: none;*/
}
figure.feature-primary img {
  display: block;
}
figure.feature-primary img:hover {
  /*	-webkit-animation-play-state: paused;*/
}
/* Animations */
@-webkit-keyframes feature_vertical_animation_25px {
  0% {
    -webkit-transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -25px);
  }
}
@-webkit-keyframes feature_vertical_animation_50px {
  0% {
    -webkit-transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -50px);
  }
}
@-webkit-keyframes feature_vertical_animation_75px {
  0% {
    -webkit-transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -75px);
  }
}
@-webkit-keyframes feature_vertical_animation_100px {
  0% {
    -webkit-transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -100px);
  }
}
@-webkit-keyframes feature_vertical_animation_150px {
  0% {
    -webkit-transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0, -150px);
  }
}
/* Feature Layouts */
/* container with 9 lines height; image fits container with its full height; crop width */
.feature_layout1 {
  height: 15.923076923076923em;
}
.feature_layout1 img {
  width: auto;
  height: auto;
  max-height: 100%;
}
/* container with 9 lines height; image fits container with its full width; crop height */
.feature_layout2 {
  height: 15.923076923076923em;
}
.feature_layout2 img {
  width: 100%;
  height: auto;
  max-height: none;
}
/* container without specific height; image in full width */
.feature_layout3 {
  height: auto;
}
.feature_layout3 img {
  width: 100%;
  height: auto;
  max-height: none;
}
/* container with 9 lines height; image with fixed height of 100%; crop width */
.feature_layout4 {
  height: 15.923076923076923em;
}
.feature_layout4 img {
  width: auto;
  height: 100%;
  max-height: none;
}
/* default */
figure.feature-primary {
  height: 15.923076923076923em;
}
figure.feature-primary img {
  width: auto;
  height: auto;
  max-height: 100%;
}
@media screen and (min-width: 480px) {
  figure.feature-primary {
    height: 15.923076923076923em;
  }
  figure.feature-primary img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}
/* special cases */
/* Eiche */
@media screen and (max-width: 480px) {
  figure#feature_eiche {
    height: auto;
  }
  figure#feature_eiche img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}
@media screen and (min-width: 600px) {
  figure#feature_eiche img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_50px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
@media screen and (min-width: 768px) {
  figure#feature_eiche img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_75px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
/* Obstbäume */
@media screen and (max-width: 600px) {
  figure#feature_obstbaeume {
    height: 15.923076923076923em;
  }
  figure#feature_obstbaeume img {
    width: auto;
    height: 100%;
    max-height: none;
  }
}
@media screen and (min-width: 601px) {
  figure#feature_obstbaeume {
    height: auto;
  }
  figure#feature_obstbaeume img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}
@media screen and (min-width: 768px) {
  figure#feature_obstbaeume {
    height: 15.923076923076923em;
  }
  figure#feature_obstbaeume img {
    width: 100%;
    height: auto;
    max-height: none;
  }
  figure#feature_obstbaeume img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_25px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
@media screen and (min-width: 896px) {
  figure#feature_obstbaeume img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_50px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
/* Lindenhofpark */
@media screen and (max-width: 768px) {
  figure#feature_lindenhofpark {
    height: auto;
  }
  figure#feature_lindenhofpark img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}
@media screen and (max-width: 600px) {
  figure#feature_lindenhofpark {
    height: 15.923076923076923em;
  }
  figure#feature_lindenhofpark img {
    width: auto;
    height: 100%;
    max-height: none;
  }
}
@media screen and (min-width: 768px) {
  figure#feature_lindenhofpark img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_25px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
@media screen and (min-width: 1024px) {
  figure#feature_lindenhofpark img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_75px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
/* Pappel */
figure#feature_pappel {
  height: 15.923076923076923em;
}
figure#feature_pappel img {
  width: auto;
  height: 100%;
  max-height: none;
}
@media screen and (min-width: 480px) {
  figure#feature_pappel {
    height: 15.923076923076923em;
  }
  figure#feature_pappel img {
    width: 100%;
    height: auto;
    max-height: none;
  }
}
@media screen and (min-width: 768px) {
  figure#feature_pappel img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_50px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
  }
}
/* Baumpfleger_Pappel */
figure#feature_baumpfleger_pappel {
  height: auto;
}
figure#feature_baumpfleger_pappel img {
  width: 100%;
  height: auto;
  max-height: none;
}
@media screen and (min-width: 480px) {
  figure#feature_baumpfleger_pappel {
    height: 15.923076923076923em;
  }
  figure#feature_baumpfleger_pappel img {
    width: 100%;
    height: auto;
    max-height: none;
  }
  figure#feature_baumpfleger_pappel img {
    margin-top: -40px;
  }
}
@media screen and (min-width: 600px) {
  figure#feature_baumpfleger_pappel img {
    margin-top: -90px;
  }
}
@media screen and (min-width: 768px) {
  figure#feature_baumpfleger_pappel img {
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-name: feature_vertical_animation_50px;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    /*	-webkit-animation-direction: alternate;*/
    -webkit-animation-duration: 10s;
    -webkit-animation-delay: 1s;
    margin-top: -150px;
  }
}
@media screen and (min-width: 896px) {
  figure#feature_baumpfleger_pappel img {
    margin-top: -270px;
  }
}
section.content-primary img.email {
  margin: 0;
  display: inline;
  vertical-align: middle;
  padding: 0;
  background: none;
}
